<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="utf-8">
    <title>index</title>
  </head>

  <body>
    <img src="images/1.png">
    <br>
    <img src="images/2.png">
    <br>
    <img src="images/3.png">
    <br>
    <img src="images/4.png">
    <br>
    <img src="images/5.png">
    <br>
    <img src="images/6.png">
    <br>
    <img src="images/7.png">
  </body>
</html>
